UPDATE: This doens't work any more and I probably won't have to time to revisit.

Evade My Lasagne is an extremely simple bash script that allows you to quickly replace the known strings of the Lazagne project to evade AV/Windows Defender.

USAGE

1. Clone the entire repo. 

2. CD into the EvadeMyLazagne directory 

3. Run the script.

4. Transfer the entire Lazagne directory to a Windows box 

5. run pyinstaller --onefile OUTPUT.py 

Check my BashBunny repo for a BB payload. 

@assume_breach on Twitter if you run into problems.
